@charset "utf-8";
/*-----------------------------------------------
 * special
-------------------------------------------------*/
.backBtn{
	margin: min(calc(140 / var(--vw-min) * 100vw), 140px) auto 0;
}
@media screen and (max-width:768px){
	.backBtn{
		margin: min(calc(220 / var(--vw-min) * 100vw), 220px) auto 0;
	}
}
.cont-tit {
	height: min(calc(318 / var(--vw-min) * 100vw),318px);
	background: url(../img/common/tit/tit_special.svg)no-repeat center/contain;
}
@media screen and (max-width:768px){
	.cont-tit {
		width: calc(456 / var(--vw-min) * 100vw);
		height: calc(140 / var(--vw-min) * 100vw);
		background-image: url(../img/common/tit/tit_special-s.svg);
	}
}
.specialCont {
	position: relative;
	padding-top: min(calc(60 / var(--vw-min) * 100vw),60px);
}
@media screen and (max-width:768px){
	.specialCont {
		padding-top: calc(80 / var(--vw-min) * 100vw);
	}
}
.specialCont::before,
.specialCont::after {
	content: "";
	width: 100%;
	height: min(calc(1 / var(--vw-min) * 100vw),1px);
	position: absolute;
	top: 0;
  	background-image: linear-gradient(90deg, #000000 8%, transparent 95% 100%);
}
.specialCont::after {
	top: min(calc(3 / var(--vw-min) * 100vw),3px);
}
@media screen and (max-width:768px){
	.specialCont::before,
	.specialCont::after {
		height: calc(2 / var(--vw-min) * 100vw);
	}
	.specialCont::after {
		top: calc(8 / var(--vw-min) * 100vw);
	}
}
.specialContIn {
	width: 90.9090%;/*800*/
	max-width: calc(min(calc(1200 / var(--vw-min) * 100vw),1200px) - min(calc(240 / var(--vw-min) * 100vw),240px));
	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
}
@media screen and (max-width:768px){
	.specialContIn {
		width: 100%;
		max-width: 100%;
		display: block;
		padding-left: calc(48 / var(--vw-min) * 100vw);
	}
}
/**
* specialDetail
**/
.specialDetail {
	display: flex;
}
@media screen and (max-width:768px){
	.specialDetail {
		display: block;
	}
}
.special__l {
	width: min(calc(400 / var(--vw-min) * 100vw),400px);
}
@media screen and (max-width:768px){
	.special__l {
		width: 100%;
		margin-bottom: calc(30 / var(--vw-min) * 100vw);
	}
}
.specialYt {
	width: 100%;
	margin-top: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.specialYt {
		margin-top: calc(20 / var(--vw-min) * 100vw);
	}
}
.specialYt img {
	opacity: .8;
}
.special__l-img img {
	width: 100%;
	pointer-events: none;
}
@media screen and (min-width:769px){
	.movie__yt-play {
		width: min(calc(99 / var(--vw-min) * 100vw),99px);
		height: min(calc(99 / var(--vw-min) * 100vw),99px);
	}
	.movie__yt-play::before {
		width: min(calc(99 / var(--vw-min) * 100vw),99px);
		height: min(calc(99 / var(--vw-min) * 100vw),99px);
	}
	.movie__yt-play::after {
		width: min(calc(64 / var(--vw-min) * 100vw),64px);
		height: min(calc(64 / var(--vw-min) * 100vw),64px);
	}
}
.special__r {
	width: calc(100% - min(calc(400 / var(--vw-min) * 100vw),400px));
	padding-left: min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.special__r  {
		width: 100%;
		padding-left: 0;
	}
}
.special__r-titName {
	font-size: min(calc(28 / var(--vw-min) * 100vw),28px);
	color: var(--color-redD44);
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
	.special__r-titName {
		font-size: calc(32 / var(--vw-min) * 100vw);
		margin-bottom: calc(5 / var(--vw-min) * 100vw);
	}
}
.special__r-tit {
	font-size: min(calc(32 / var(--vw-min) * 100vw),32px);
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: min(calc(5 / var(--vw-min) * 100vw),5px);
	text-shadow: var(--text-shadow);
}
@media screen and (max-width:768px){
	.special__r-tit {
		font-size: calc(40 / var(--vw-min) * 100vw);
		margin-bottom: calc(15 / var(--vw-min) * 100vw);
	}
}
.special__r-cau {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	line-height: 1;
	margin-bottom: min(calc(10 / var(--vw-min) * 100vw),10px);
	text-shadow: var(--text-shadow);
}
@media screen and (max-width:768px){
	.special__r-cau {
		font-size: calc(24 / var(--vw-min) * 100vw);
		margin-bottom: calc(15 / var(--vw-min) * 100vw);
	}
}
.special__r-release {
	font-size:min(calc(30 / var(--vw-min) * 100vw),30px);
	line-height: 1.5;
	font-weight: 600;
	text-shadow: var(--text-shadow);
}
@media screen and (max-width:768px){
	.special__r-release {
		font-size: calc(42 / var(--vw-min) * 100vw);
	}
}
.special__r-cont {
	margin-top: min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
	.special__r-cont {
		margin-top: calc(25 / var(--vw-min) * 100vw);
	}
}
.special__r-contTit,
.special__commentTit,
.special__profileTit {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	color: #fff;
	line-height: 1;
	display: inline-block;
	padding: min(calc(2 / var(--vw-min) * 100vw),2px);
	background-color: #000;
}
@media screen and (max-width:768px){
	.special__r-contTit,
	.special__commentTit,
	.special__profileTit{
		font-size: calc(24 / var(--vw-min) * 100vw);
		padding: calc(4 / var(--vw-min) * 100vw);
	}
}
.special__txtLists {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	margin-top: min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
	.special__txtLists {
		font-size: calc(24 / var(--vw-min) * 100vw);
		margin-top: calc(10 / var(--vw-min) * 100vw);
	}
}
.special__txtItem {
	display: flex;
	text-shadow: var(--text-shadow);
}
.special__dt {
	color: var(--color-redD44);
	padding-right: min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
	.special__dt {
		padding-right: calc(26 / var(--vw-min) * 100vw);
	}
}
.special__txtItem:not(:first-child) {
	margin-top: min(calc(15 / var(--vw-min) * 100vw),15px);
}
@media screen and (max-width:768px){
	.special__txtItem:not(:first-child) {
		margin-top: calc(20 / var(--vw-min) * 100vw); 
	}
}
/**
* comment / profile
**/
.special__comment,
.special__profile {
	margin-top: min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.special__comment,
	.special__profile {
		margin-top: calc(48 / var(--vw-min) * 100vw);
	}
}
.special__comment {
	width: 100%;
	position: relative;
	border: min(calc(2 / var(--vw-min) * 100vw),2px) solid #000;
	padding: min(calc(24 / var(--vw-min) * 100vw),24px);
	background-color: rgba(255, 255, 255, .8);
}
@media screen and (max-width:768px){
	.special__comment {
		border-width: calc(4 / var(--vw-min) * 100vw);
		padding: calc(32 / var(--vw-min) * 100vw);
	}
}
.special__comment::before {
	content: "";
	width: calc(100% - min(calc(8 / var(--vw-min) * 100vw),8px));
	height: calc(100% - min(calc(8 / var(--vw-min) * 100vw),8px));
	display: block;
	position: absolute;
	inset: 0;
	margin: auto;
	border: min(calc(1 / var(--vw-min) * 100vw),1px) solid #000;
}
@media screen and (max-width:768px){
	.special__comment::before {
		width: calc(100% - calc(10 / var(--vw-min) * 100vw));
		height: calc(100% - calc(10 / var(--vw-min) * 100vw));
		border-width: calc(2 / var(--vw-min) * 100vw);
	}
}
.special__commentTxt,
.special__profileTxt {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	line-height: 2;
	margin-top: min(calc(10 / var(--vw-min) * 100vw),10px);
	text-shadow: var(--text-shadow);
}
@media screen and (max-width:768px){
	.special__commentTxt,
	.special__profileTxt {
		font-size: calc(24 / var(--vw-min) * 100vw);
		margin-top: calc(5 / var(--vw-min) * 100vw);
	}
}
/**
* tab
**/
.special__tabLists {
	width: 90.9090%;/*800*/
	max-width: calc(min(calc(1200 / var(--vw-min) * 100vw),1200px) - min(calc(240 / var(--vw-min) * 100vw),240px));
	display: flex;
	flex-wrap: wrap;
	position: relative;
	border-radius: min(calc(24 / var(--vw-min) * 100vw),24px);
	border: min(calc(2 / var(--vw-min) * 100vw),2px) solid #000;
	margin: 0 0 min(calc(80 / var(--vw-min) * 100vw),80px) auto;
	background-color: rgba(255, 255, 255, .6);
}
.special__tabLists::before {
	content: "";
	width: calc(100% - min(calc(4 / var(--vw-min) * 100vw),4px));
	height: calc(100% - min(calc(4 / var(--vw-min) * 100vw),4px));
	display: block;
	position: absolute;
	inset: 0;
	margin: auto;
	border-radius: min(calc(24 / var(--vw-min) * 100vw),24px);
	background-repeat: no-repeat;
	background-size: 0% 100%;
	background-image: linear-gradient(#000, #000);
	transition: background-size .3s var(--cubic-bezier01), background-position .3s var(--cubic-bezier01);
}
@media screen and (max-width:768px){
	.special__tabLists {
		width: calc(655 / var(--vw-min) * 100vw);
		max-width: 100%;
		border-radius: calc(36 / var(--vw-min) * 100vw);
		border-width: calc(4 / var(--vw-min) * 100vw);
		margin-bottom: calc(96 / var(--vw-min) * 100vw);
	}
	.special__tabLists::before {
		width: calc(100% - calc(8 / var(--vw-min) * 100vw));
		height: calc(100% - calc(8 / var(--vw-min) * 100vw));
		border-radius: calc(36 / var(--vw-min) * 100vw);
	}
}
.opening .special__tabLists::before {
	background-position: left center;
}
.ending .special__tabLists::before {
	background-position: right center;
}
.special__tabItem {
	width: calc(100% / 2);
	position: relative;
}
.special__tabItem::before {
	content: "";
	width: calc(100% - min(calc(4 / var(--vw-min) * 100vw),4px));
	height: calc(100% - min(calc(4 / var(--vw-min) * 100vw),4px));
	display: block;
	position: absolute;
	inset: 0;
	margin: auto;
	border-radius: min(calc(20 / var(--vw-min) * 100vw),20px);
	background-color: var(--color-redD44);
	opacity: 0;
}
@media screen and (max-width:768px){
	.special__tabItem::before {
		width: calc(100% - calc(8 / var(--vw-min) * 100vw));
		height: calc(100% - calc(8 / var(--vw-min) * 100vw));
		border-radius: calc(36 / var(--vw-min) * 100vw);
	}
}
.special__tabLink {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	line-height: 1;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	text-decoration: none;
	padding: min(calc(12 / var(--vw-min) * 100vw),12px) 0;
	transition: .3s var(--cubic-bezier01);
}
@media screen and (max-width:768px){
	.special__tabLink  {
		font-size: calc(24 / var(--vw-min) * 100vw);
		padding: calc(20 / var(--vw-min) * 100vw) 0;
	}
}
.special__tabLink::before {
	content: "";
	width: min(calc(32 / var(--vw-min) * 100vw),32px);
	height: min(calc(32 / var(--vw-min) * 100vw),32px);
	display: block;
	border-radius: 50%;
	background-color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: min(calc(4 / var(--vw-min) * 100vw),4px);
	margin: auto;
	opacity: 0;
}
.special__tabLink::after {
	content: "";
	width: min(calc(31 / var(--vw-min) * 100vw),31px);
	height: min(calc(23 / var(--vw-min) * 100vw),23px);
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: min(calc(4 / var(--vw-min) * 100vw),4px);
	margin: auto;
	-webkit-mask: url(../img/common/deco/deco_fan.svg)no-repeat center/contain;
	mask: url(../img/common/deco/deco_fan.svg)no-repeat center/contain;
	background-color: #000;
	opacity: 0;
}
@media screen and (max-width:768px){
	.special__tabLink::before {
		width: calc(48 / var(--vw-min) * 100vw);
		height: calc(48 / var(--vw-min) * 100vw);
		right: calc(8 / var(--vw-min) * 100vw);
	}
	.special__tabLink::after {
		width: calc(46 / var(--vw-min) * 100vw);
		height: calc(36 / var(--vw-min) * 100vw);
		right: calc(8 / var(--vw-min) * 100vw);
	}
}
.special__tab-txt {
	position: relative;
	color: #000;
	transition: .3s var(--cubic-bezier01);
}
/** active **/
.special__tabItem.is-active::before {
	opacity: 1;
}
.special__tabItem.is-active .special__tabLink::before,
.special__tabItem.is-active .special__tabLink::after {
	opacity: 1;
}
.special__tabItem.is-active .special__tab-txt {
	color: #fff;
}
.special__tabLists.--opening-active::before {
  background-size: 100% 100%;
  background-position: right center;
}
.special__tabLists.--ending-active::before {
  background-size: 100% 100%;
  background-position: left center;
}
.special__tabLists.--opening-active .special__tab-txt,
.special__tabLists.--ending-active .special__tab-txt {
  	color: #fff;
}

/**
* SECTION
**/
.specialArticleSection{
	padding: min(calc(20 / var(--vw-min) * 100vw), calc(20px * var(--max-percent))) 0;
}
.specialArticleSection > h4{
	font-weight: 600;
	text-align: center;
	font-size: 125%;
}
.specialArticleSection > h4 > span{
	display: inline;
	background: linear-gradient(0deg, #ffb5b8, #ffb5b8 40%, rgba(0,0,0,0%) 40%);
}
.specialArticleSection__cont{
	padding-top: min(calc(12 / var(--vw-min) * 100vw), calc(12px * var(--max-percent)));
}

@media screen and (max-width: 768px){
	.specialArticleSection{
		padding: var(--sp-size-26) 0;
	}
	.specialArticleSection:first-child{
		padding-top: 0;
	}
	.specialArticleSection:last-child{
		padding-bottom: 0;
	}
	.specialArticleSection > h4{
		font-size: 14px;
	}
	.specialArticleSection__cont{
		padding-top: 12px;
	}
}

.imgflexLists{
	display: flex;
	flex-wrap: wrap;
}
.imgflexLists.-center{
	justify-content: center;
}
.imgflexLists.-pt{
	padding-top: min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)));
}
.imgflexList{
	padding: 40px 40px 64px;
}
.imgflexList.-w100{
	width: 100%;
}
.imgflexList.-w50{
	width: 50%;
}
.dlimg{
	display: block;
	text-decoration: none;
	pointer-events: none;
	text-align: center;
}
.dlimg__thumb{
	display: inline-block;
	border: 2px solid #000;
	pointer-events: auto;
	overflow: hidden;
	background-color: #fff;
}
.dlimg__thumb img{
	width: 100%;
}
.dlimg__caption{
	font-size: 100%;
	margin-top: min(calc(20 / var(--vw-min) * 100vw), calc(20px * var(--max-percent)));
	text-align: center;
	color: #000;
	text-shadow: var(--text-shadow);
}
.dlimg__btn{
	margin-top: 14px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.dlimg__btn .news_link{
	pointer-events: auto;
}

@media (hover: hover) and (pointer: fine) {
	.dlimg__thumb img{
		transition: .3s ease;
	}
	.dlimg:hover .dlimg__thumb img{
		transform: scale(1.01);
	}
	.dlimg:hover .news_link{
		color: #fff;
		background-color: #000;
	}
}
@media screen and (max-width: 768px){
	.imgflexLists.-pt{
		padding-top: 48px;
	}
	.imgflexList{
		padding: 16px 8px;
	}
	.dlimg__thumb{
		border-width: 1px;
	}
	.dlimg__caption{
		font-size: 14px;
		margin-top: 0;
	}
	.dlimg__btn{
		margin-top: 8px;
	}
}

/**
* news_link
**/
.news_linkbtn{
	display: block;
	text-align: center;
}
.news_linkbtn.-mt{
	margin-top: 80px;
}
.news_link{
	display: inline-block;
	padding: 12px 24px;
	border-radius: 32px;
	background-color: var(--color-black);
	color: #000;
	line-height: 1;
	font-weight: 700;
	text-decoration: none;
	pointer-events: auto;
	border: 1px solid #000;
	background: #fff;
}
.news_link.-en{
	font-family: var(--font-en);
}

@media screen and (hover:hover) and (pointer: fine){
	.news_link{
		transition: .3s ease;
	}
	.news_link:hover{
		color: #fff;
		background-color: #000;
	}
}

@media screen and (max-width: 768px){
	.newsArticleIn iframe{
		width: 100%;/* 654px */
		height: 49.0667vw;/* 368px */
	}
	.news_link{
		width: 100%;
		padding: calc(16 / var(--vw-min) * 100vw) calc(32 / var(--vw-min) * 100vw);
		border-radius: 80px;
	}
	.news_link{
		border-width: 1px;
	}
	.news_linkbtn.-mt{
		margin-top: 12px;
	}
}

/**
* specialArticle__navWrap
**/
.specialArticle__navWrap{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 92px;
	pointer-events: none;
	display: flex;
    align-items: flex-end;
}
.specialArticle__nav{
	position: sticky;
	bottom: 0;
	width: 90.9090%;
    max-width: calc(min(calc(1200 / var(--vw-min) * 100vw), 1200px) - min(calc(240 / var(--vw-min) * 100vw), 240px));
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
	flex-direction: column;
}
.specialArticle__navLists{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: auto;
	padding: 24px;
}
.specialArticle__navLists li{
	padding: 0 4px;
}

@media screen and (max-width: 768px){
	.specialArticle__navWrap{
		/* left: calc(48px * -3);
		right: calc(48px * -1); */
		bottom: calc(160 / var(--vw-min) * 100vw);
	}
	.specialArticle__navLists{
		padding: calc(24 / var(--vw-min) * 100vw) 0;
		padding-right: calc(72 / var(--vw-min) * 100vw);
	}
}



/*-----------------------------------------------
 * SPECIAL - digiconArticle
-------------------------------------------------*/
.digiconArticle{
	padding-bottom: min(calc(96 / var(--vw-min) * 100vw), calc(96px * var(--max-percent)));
	position: relative;
}
.digiconArticle .specialArticleIn .specialArticleSection:not(:first-child){
	padding-top: 48px;
	border-top: 1px solid #000;
}
.digiconArticle .specialArticleIn .specialArticleSection:not(:last-child){
	padding-bottom: 48px;
}
@media screen and (max-width: 768px){
	.digiconArticle{
		padding-bottom: calc(112 / var(--vw-min) * 100vw);
	}
	.digiconArticle .specialArticleIn .specialArticleSection:not(:first-child){
		padding-top: var(--sp-size-48);
	}
	.digiconArticle .specialArticleIn .specialArticleSection:not(:last-child){
		padding-bottom: var(--sp-size-48);
	}
	.digiconArticle .specialArticleIn .specialArticleSection:last-child{
		padding-bottom: var(--sp-size-48);
	}
}